Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4262

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4262
Last Modified 07 Mar 2011 09:27:55
Published 15 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4262

Summary

Cross-site scripting (XSS) vulnerability in the News module in Envolution allows remote attackers to inject arbitrary web script or HTML via the (1) startrow and (2) catid parameter. NOTE: this issue might be resultant from the SQL injection problem (CVE-2005-4263).

Vulnerable Systems

Application

  • Envolution


References

VUPEN - ADV-2005-2927

BID - 15857

SECTRACK - 1015351

OSVDB - 21751

SECUNIA - 18069


Last Updated: 27 May 2016 10:41:14